ul {
    margin: 0;
    padding-left: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #fff;
}

.scrolldown span {
    transform: rotate(90deg);
    display: inline-block;
}

.scrolldown p {
    position: absolute;
    right: 15vw;
    color: #332;
    opacity: .65;
    margin-top: -13rem;
    width: 1rem;
}

#menu {
    position: fixed;
    top: 0;
    left: -100vw;
    /* メニューのwidth + padding */
    width: calc(50vw - 4rem);
    /* メニューのwidth */
    height: 100vh;
    padding: 5rem 2rem;
    transition: left .5s, right .5s;
    /* アニメーション */
    background-color: rgba(172, 170, 210, 1);
}

.toggle {
    font-size: 50px;
    cursor: pointer;
    z-index: 99999999;
    position: fixed;
    bottom: 0;
    left: 0;
}


/* #menu li a:before {
    content: "-";
    display: inline-block;
    background: url(./img/svg/star.svg);
    background-size: 11px;
    width: 24px;
    background-repeat: no-repeat;
    background-position: 9px 9px;
    color: #acaad3;
} */

#menu li a {
    font-size: 3.212vw;
    font-weight: 900;
    color: #111;
    opacity: .88;
}

.toggle:after {
    content: "MENU";
    font-size: 8px;
    display: block;
    text-align: center;
}

.toggle img {
    width: 2rem;
    padding: 0 1rem;
    filter: invert(99%) sepia(2%) saturate(4453%) hue-rotate(15deg) brightness(131%) contrast(88%);
}

.toggle:hover {
    text-decoration: underline;
}

#open {
    display: none;
}


/* :checked 擬似クラスを使って、#openがチェック状態になった時に、#menuが「right: 0;」になります。 */

#open:checked+#menu {
    left: 0;
    width: 50%;
    z-index: 9999;
}